.accordion {
  display: grid;
  gap: 10px;
}
.accordion-item {
    padding: 20px 0px;
    border-bottom: 1px solid #cccccc;
}
.accordion-item__content {
  max-width: 650px;
  padding-top: 20px;
}
.accordion-item__collapse > * {
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}
.accordion-item.active .accordion-item__collapse > * {
  opacity: 1;
  visibility: inherit;
}
.accordion-item__collapse {
  display: none;
}
.accordion-item__label {
  display: flex;
  align-items: start;
  position: relative;
}
.accordion-item__label label {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
}
.accordion-item__label label.label--grid {
  gap: 20px;
  display: flex;
  align-items: center;
}
.accordion-item__label::before {
  position: absolute;
  inset: -15px;
}
.accordion-item__label,
.accordion-item__label label {
  cursor: pointer;
}
.accordion-item__label label {
  padding-right: 20px;
}
.accordion-item__label label span {
    font-family: 'AvenirNext Bold';
    font-size: 24px;
}
.accordion-item__icon {
  margin-top: 0;
  margin-left: auto;
  margin-right: 10px;
}
.accordion-item__icon div {
  display: inline-block;
}
.accordion-item__icon div.active {
  display: none;
}
.accordion-item__icon div.default {
  display: inline-block;
}
.accordion-item__icon div svg {
  display: block;
}
.accordion-item__collapse {
  display: none;
}
.accordion-item.active > .accordion-item__collapse {
  display: block;
}
.accordion-item.active > .accordion-item__label .accordion-item__icon div.active {
  display: inline-block;
}
.accordion-item.active > .accordion-item__label .accordion-item__icon div.default {
  display: none;
}
